Bug 809256 - [abrt] kernel: WARNING: at drivers/gpu/drm/i915/intel_display.c:930 assert_pipe+0x75/0x80 [i915]()
[abrt] kernel: WARNING: at drivers/gpu/drm/i915/intel_display.c:930 assert_pi...
Status: CLOSED DUPLICATE of bug 803768
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:f73eb935738565db6bc3020cb2d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-02 17:23 EDT by Taylor Smock
Modified: 2013-01-22 15:14 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-22 15:14:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Taylor Smock 2012-04-02 17:23:25 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.0-8.fc16.x86_64 root=UUID=26b13ba1-2688-447c-84bc-f1b43caaa76f ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
kernel:         3.3.0-8.fc16.x86_64
reason:         WARNING: at drivers/gpu/drm/i915/intel_display.c:930 assert_pipe+0x75/0x80 [i915]()
time:           Mon 02 Apr 2012 02:07:05 PM EDT

backtrace:
:WARNING: at drivers/gpu/drm/i915/intel_display.c:930 assert_pipe+0x75/0x80 [i915]()
:Hardware name: LIFEBOOK T731
:pipe A assertion failure (expected on, current off)
:Modules linked in: vfat fat usb_storage tcp_lp ppdev parport_pc lp parport fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat be2iscsi iscsi_boot_sysfs xt_CHECKSUM iptable_mangle bnx2i bridge fcoe cnic uio cxgb4i 8021q cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser lockd libfcoe libfc scsi_transport_fc scsi_tgt garp stp llc rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack ip6table_filter ip6_tables tpm_infineon snd_hda_codec_hdmi snd_hda_codec_realtek vhost_net macvtap macvlan tun uvcvideo videobuf2_core snd_hda_intel snd_hda_codec videodev snd_hwdep snd_seq snd_seq_device e1000e snd_pcm virtio_net wacom arc4 iwlwifi mac80211 cfg80211 tpm_tis kvm_intel kvm media v4l2_compat_ioctl32 videobuf2_vmalloc videobuf2_memops snd_timer snd tpm soundcore i2c_i801 snd_page_alloc iTCO_wdt fujitsu_tablet tpm_bios rfkill fujitsu
:_laptop iTCO_vendor_support microcode serio_raw joydev sunrpc uinput binfmt_misc sdhci_pci sdhci firewire_ohci mmc_core firewire_core crc_itu_t i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 3937, comm: kworker/0:0 Not tainted 3.3.0-8.fc16.x86_64 #1
:Call Trace:
: [<ffffffff81057aff>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81057bf6>] warn_slowpath_fmt+0x46/0x50
: [<ffffffffa009b6d5>] assert_pipe+0x75/0x80 [i915]
: [<ffffffffa009ba71>] intel_enable_plane+0x41/0x90 [i915]
: [<ffffffffa00a0a67>] ironlake_crtc_enable+0x2b7/0xa30 [i915]
: [<ffffffffa00a11ee>] ironlake_crtc_commit+0xe/0x10 [i915]
: [<ffffffffa006f045>] drm_crtc_helper_set_mode+0x3e5/0x520 [drm_kms_helper]
: [<ffffffffa006f1f3>] drm_helper_resume_force_mode+0x73/0x160 [drm_kms_helper]
: [<ffffffffa00a6940>] intel_lid_notify+0xb0/0xd0 [i915]
: [<ffffffff815f7a5d>] notifier_call_chain+0x4d/0x70
: [<ffffffff8107fd88>] __blocking_notifier_call_chain+0x58/0x80
: [<ffffffff8107fdc6>] blocking_notifier_call_chain+0x16/0x20
: [<ffffffff813419b7>] acpi_lid_send_state+0x86/0xaf
: [<ffffffff81341a39>] acpi_button_notify+0x3b/0xab
: [<ffffffff8131b6cc>] ? acpi_os_wait_events_complete+0x23/0x23
: [<ffffffff8131e37b>] acpi_device_notify+0x19/0x1b
: [<ffffffff8132a947>] acpi_ev_notify_dispatch+0x67/0x7e
: [<ffffffff8131b6f3>] acpi_os_execute_deferred+0x27/0x34
: [<ffffffff8107466e>] process_one_work+0x11e/0x470
: [<ffffffff8107547f>] worker_thread+0x15f/0x360
: [<ffffffff81075320>] ? manage_workers+0x230/0x230
: [<ffffffff81079c63>] kthread+0x93/0xa0
: [<ffffffff815fd064>] kernel_thread_helper+0x4/0x10
: [<ffffffff81079bd0>] ? kthread_freezable_should_stop+0x70/0x70
: [<ffffffff815fd060>] ? gs_change+0x13/0x13

comment:
:1) Hit "Standby" in menu
:2) Close lid before standby process finishes
:3) Open before standby process finishes
:
:General Notes:
:System installed from Fedora Gnome livecd image (USB)
:Issues with the firewire port (isn't something I use, but may be a cause)
:

smolt_data:
:
:
:General
:=================================
:UUID: a863604d-3d3f-4471-9215-31959eb41a32
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4988.34
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2520M CPU @ 2.50GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2501
:System Memory: 3842
:System Swap: 4740
:Vendor: FUJITSU
:System: LIFEBOOK T731 
:Form factor: Notebook
:Kernel: 3.3.0-8.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4631:4599:4303:5804) pci, firewire_ohci, FIREWIRE, N/A
:(4147:404:4303:5712) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:130:32902:4865) pci, iwlwifi, NETWORK, Centrino Advanced-N 6205 AGN
:(4631:33584:4303:5806) pci, None, STORAGE, N/A
:(32902:294:4303:5621) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4303:5648) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4303:5648) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7247:4303:5640) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:7188:4303:5648) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7198:4303:5648) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 8
:(32902:7200:4303:5596) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:4303:5659) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:4303:5647) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(4631:33568:4303:5805) pci, sdhci-pci, BASE, N/A
:(32902:7202:4303:5645) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7171:4303:5642) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7229:4303:5652) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:4303:5647) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4303:5607) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4303:5649) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 76725373 49536823 48769113 19202048 18850705 18850705
:/dev/sda2 /boot ext4 1024 1024 508745 410654 385054 128016 127781 127781
:
Comment 1 Fedora End Of Life 2013-01-16 05:04:17 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Adam Jackson 2013-01-22 15:14:39 EST

*** This bug has been marked as a duplicate of bug 803768 ***

Note You need to log in before you can comment on or make changes to this bug.